.b-nav__list,
.b-nav__sub-list {
    list-style: none;
    padding: 0;
}

.nav--accordion .b-nav__sub-list {
	display: none;
}

.nav--accordion .b-nav__list-item.is-opened > .b-nav__sub-list {
	display: block;
}

.nav--accordion .b-nav__list > .b-nav__list-item:not(:last-child) {
	border-bottom: 0.5px solid #ECECEC;
}

.nav--accordion .b-nav__link {
	position: relative;
	font-size: 16px;
	font-weight: normal;
	line-height: 22.4px;
	color: #424242;
	display: block;
	padding: 4px 10px;
	text-decoration: none;

	display: flex;
    gap: 5px;
    justify-content: space-between;
    align-items: center;
}

.nav--accordion .b-nav__list > .b-nav__list-item > .b-nav__link {
	padding: 15px 10px;
	font-size: 18px;
	line-height: 21px;
	color: #1e1e1e;
}

.nav--accordion .b-nav__sub-list .b-nav__link {
	display: inline-block;
}

.nav--accordion .b-nav__sub-list-toggler:after {
	display: block;
	content: '';
	width: 32px;
	height: 32px;
	padding: 0;
	margin: 0;
	background-image: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><g opacity="0.9"><path d="M10.0001 13.7101C9.99686 13.5727 10.0487 13.4379 10.1486 13.3244C10.2484 13.2108 10.3913 13.1242 10.5575 13.0764C10.7236 13.0286 10.9048 13.022 11.076 13.0576C11.2472 13.0931 11.3999 13.1691 11.513 13.2749L15.9837 17.3244L20.4544 13.2724C20.524 13.1983 20.6126 13.1363 20.7146 13.0902C20.8167 13.044 20.93 13.0148 21.0474 13.0043C21.1647 12.9939 21.2836 13.0024 21.3965 13.0293C21.5094 13.0563 21.6139 13.1011 21.7034 13.1609C21.7928 13.2207 21.8653 13.2943 21.9163 13.3769C21.9672 13.4596 21.9956 13.5495 21.9994 13.6411C22.0033 13.7327 21.9827 13.8238 21.9388 13.9089C21.8949 13.994 21.8288 14.0711 21.7446 14.1353L16.6385 18.7677C16.5582 18.8405 16.4586 18.899 16.3464 18.9391C16.2341 18.9792 16.1121 19 15.9885 19C15.8649 19 15.7429 18.9792 15.6307 18.9391C15.5184 18.899 15.4188 18.8405 15.3385 18.7677L10.2163 14.1353C10.0815 14.0179 10.0049 13.8672 10.0001 13.7101Z" fill="%231E1E1E"/></g></svg>');
	transition: all 0.3s ease;
}

.nav--accordion .b-nav__list-item.is-opened > .b-nav__link .b-nav__sub-list-toggler:after {    
	transform: rotate(180deg);
}